/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* GENERAL STYLES */
.center {text-align:center;}
.italic {font-style: italic;}
.wpcf7-text, .wpcf7-submit, .wpcf7-select {width: 100%;}
.margin-bottom-0 {margin-bottom: 0px;}
.spacer-bottom-10 {margin-bottom: 10px;}
.spacer-bottom-20 {margin-bottom: 20px;}
.delivery-info-box-div {background-color: #D7E6CD;padding: 10px 30px 0px 30px !important;border: 3px solid white;box-shadow: 4px 5px 0px #e0e0e0;}
.delivery-van {max-width: 45px !important;}
.widget-title {font-family: adobe-garamond-pro,serif !important;margin-bottom: 10px;}
.count {float: right;}
.delivery-notice h3 {font-family: adobe-garamond-pro,serif !important;}
.wc-block-grid__product-title {font-size: 1.3em;font-weight: 200;margin-bottom: 5px !important;}
.wc-block-grid__product-price {font-size: 1.2em;}
#ship-to-different-address {font-family: adobe-garamond-pro,serif;font-weight: 400;}

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {visibility: hidden !important;}

/* SLIDER STYLES */
#image-slider .splide__arrow {background: transparent;color: #fff;}
#image-slider .splide__arrow--prev {left: 0em;}
#image-slider .splide__arrow--next {right: 0em;}
#image-slider .splide__arrow svg{width: 1.3em;height: 1.3em;fill:#FFF;transition:fill .2s linear;}

/* GALLERY FILTER */
.filter-container {margin-bottom: 25px;}
.filter-button {border-radius: 1px;text-align: center;margin-bottom: 0;background: none;font-size: 17px;padding: 3px 16px;}
.filter-button:hover, .filter-button.active {border: 1px solid #716f6f;border-radius: 1px;background-color: #BFD6B0;color: #464749;}
.gallery_product {display: inline-block;margin-bottom: 0.5em;}
.gallery_product img{width: 100%;}

body, button, input, select, textarea {font-family: adobe-garamond-pro,serif;font-weight: 400;font-style: normal;}
h1, h2, h3, h4, h5, h6 {font-family: looking-flowers-script,sans-serif;font-weight: 400;font-style: normal;}
.footer-content-block h3, h4 {font-family: adobe-garamond-pro,serif;font-weight: 400;font-style: normal;}
.footer-content-block h3 {font-size: 27px;}
.footer-content-block h4 {font-size: 18px;}
.footer-widget-logo {max-width: 350px !important;margin-bottom: 20px;}
.header-icon-left {position: absolute;left: 30px;top: 50%;max-width: 80px;width: 40px;}
.header-icon-right {position: absolute;right: 30px;top: 50%; max-width: 80px; width: 40px;margin-top: 0px !important;}
.header-icon-left img:hover, .header-icon-right img:hover {opacity: 0.7;}
.woocommerce div.product .product_title {font-family: adobe-garamond-pro,serif;font-size: 26px;}
.woocommerce ul.products li.product .woocommerce-LoopProduct-link h2, .woocommerce ul.products li.product .woocommerce-loop-category__title {font-size: 20px !important;font-family: adobe-garamond-pro,serif !important;}
.woocommerce ul.products li.product .woocommerce-LoopProduct-link>:not(:first-child) {margin-top: 5px !important;}

@media (max-width: 768px) {
/* CSS in here for mobile only */
.footer-widget-logo {max-width: 280px !important;}
.footer-content-block h3 {font-size: 23px;}
.footer-content-block h4 {font-size: 15px;}
.footer-widgets-container {padding-right: 15px;padding-left: 15px;}
.nav-below-header .main-navigation .inside-navigation.grid-container, .nav-above-header .main-navigation .inside-navigation.grid-container {padding: 0px 15px 0px 15px;background-color: #f1f1f1;}
}

@media (min-width: 768px) {
.main-navigation .main-nav ul li[class*="current-menu-"] > a {border-bottom: 5px solid #BFD6B0;}
.gallery_product {padding-left: 0.5em !important;padding-right: 0.5em !important;}

}